Support » Plugin: New Blog Defaults » The plugin wpmu-new-blog-defaults/ has been deactivated due to an error:

Viewing 3 replies - 1 through 3 (of 3 total)
  • OK, I uninstalled it, but then it gave me the error that the file doesn’t exist.

    I went into the db and removed all occurances of wpmu-new-blog-defaults. Now I’m not getting any error.

    I went back to install it again, OK.

    When I went to Network activate it, I now get the error…

    Fatal error: Cannot redeclare cets_nbd_from_email() (previously declared in /home/content/j/m/u/jmunn/html/912c/wp-content/mu-plugins/cets_blog_defaults.php:1408) in /home/content/j/m/u/jmunn/html/912c/wp-content/plugins/wpmu-new-blog-defaults/cets_blog_defaults.php on line 1446

    Any suggestions?

    Same error, its not working with 3.3.

    Help? Update?

    Make sure you have the plugin installed in the /wp-content/mu-plugins/ folder. It does NOT work in the /plugins/ folder.

    Furthermore, you might want to fix the plugin header. The author seems to have gotten a little sloppy. Here’s my fix for the first couple of lines:

    Plugin Name: Blog Defaults
    Plugin URI: http://wordpress.org/extend/plugins/wpmu-new-blog-defaults/
    Description: WordPress Multisite plugin for network admin to set defaults for new blogs.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘The plugin wpmu-new-blog-defaults/ has been deactivated due to an error:’ is closed to new replies.